.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc { margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1ea2f9e9-5843-4ee6-ac53-3f98141d9e8d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8e497c18-5c6d-4f65-a505-c5df1277fa54 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-22623078-e95f-484b-b372-fc5ed39ae335 { background-image: url(https://ucarecdn.com/a55857fc-ce12-4efa-a23b-3f25016abc94/-/stretch/off/-/resize/3000x/-/quality/best/); background-repeat: no-repeat; background-size: cover; min-height: 200px; background-position: center center; }

#s-22623078-e95f-484b-b372-fc5ed39ae335 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-74028cfd-d499-4cc3-a64e-9d7b8c437040 { background-image: url(https://ucarecdn.com/b7c9f8ec-0542-4779-9568-4222719c4c11/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 300px; background-position: center center; background-color: rgba(17, 17, 17, 0.53); }

#s-74028cfd-d499-4cc3-a64e-9d7b8c437040 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cb6f6aa9-5923-46be-828c-d9c258fe51f2 { margin-top: -207px; margin-left: 8%; margin-right: 8%; }

#s-cb6f6aa9-5923-46be-828c-d9c258fe51f2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-295307bd-463f-4a1b-8e0b-bf3eed17c23b > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe { margin-left: auto; margin-right: auto; max-width: 1080px; }

@media (min-width: 0px) { [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-7aa88de2-7ed5-4a93-b258-809ea2c84fbe"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-8090659d-54b2-4a57-b75e-a13130956499 { background-image: url(https://ucarecdn.com/bdd78d87-9f35-4183-a99f-ec5e100921f3/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: 4px; margin-left: 4px; margin-bottom: 4px; margin-right: 4px; min-height: 300px; background-position: center center; }

#s-8090659d-54b2-4a57-b75e-a13130956499 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a1439f04-f1ca-4973-bf97-8ee01dcd01e0 { background-image: url(https://ucarecdn.com/165255de-fdd6-46b2-95b8-a5f490322bf8/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: 4px; margin-left: 4px; margin-bottom: 4px; margin-right: 4px; min-height: 300px; background-position: center center; }

#s-a1439f04-f1ca-4973-bf97-8ee01dcd01e0 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-ba786f05-07dc-4725-a190-e627be5b3cca { padding-top: 45px; padding-bottom: 27px; background-color: white; }

#s-ba786f05-07dc-4725-a190-e627be5b3cca > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-aec5526d-2d62-45f6-9e7c-289fe5126281 { padding-left: 36px; padding-right: 36px; text-align: center; }

#s-85e522fc-ff02-45ac-8212-bfaf4a1c171a { margin-left: auto; margin-right: auto; max-width: 1080px; }

#s-c3e17193-4003-4a4e-a78d-ec1a55e56439 { padding-top: 54px; padding-bottom: 0px; }

#s-c3e17193-4003-4a4e-a78d-ec1a55e56439 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8e88e249-d3cf-4223-8202-acc360e17154 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-32ad61d5-d0ec-4062-a897-04d20176db7e { margin-left: auto; margin-right: auto; }

@media (min-width: 0px) { [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-32ad61d5-d0ec-4062-a897-04d20176db7e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-e34ada83-8d9d-4002-bdb0-1ee828a69e00 { margin-left: 7px; margin-right: 7px; padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; text-align: center; }

#s-b31868fc-fa65-4fdc-bf58-2cdf8b9fa379 { margin-top: -4px; margin-bottom: -4px; padding-top: 60px; padding-left: 36px; padding-bottom: 0px; padding-right: 36px; }

#s-6265bc7c-b4a0-4133-9b48-881c3de55bbb { margin-left: auto; margin-right: auto; max-width: 1080px; }

#s-5418f7e1-c3b7-47e5-8aa7-2472e5507839 { background-color: white; }

#s-5418f7e1-c3b7-47e5-8aa7-2472e5507839 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1e4034d8-9047-4d95-b22b-075fc5934e7b { margin-top: 1px; margin-left: auto; margin-right: auto; }

@media (min-width: 0px) { [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1e4034d8-9047-4d95-b22b-075fc5934e7b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-dea40519-fb8a-42dd-872d-c23a76cac9be { margin-left: 7px; margin-right: 7px; padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; text-align: center; }

#s-486b7006-863f-40a3-8bc4-3f4de6ab6799 { margin-top: -4px; margin-bottom: -4px; padding-top: 60px; padding-left: 36px; padding-bottom: 0px; padding-right: 36px; }

#s-0951ac74-cde7-4b0e-9b95-5d6a6e327c1e { margin-left: auto; margin-right: auto; max-width: 1080px; }

#s-cbf034d8-81ad-4121-b819-33da9e1139a9 { margin-top: 1px; margin-bottom: 0px; }

@media (min-width: 0px) { [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-cbf034d8-81ad-4121-b819-33da9e1139a9"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-01e98bc0-5d75-4c59-9514-aa175a5ad647 { margin-left: 7px; margin-right: 7px; padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; text-align: center; }

#s-7b6a2d20-112e-4a99-b064-49e2eaf01530 { margin-top: -4px; margin-bottom: -4px; padding-top: 60px; padding-left: 36px; padding-right: 36px; }

#s-98381a36-16b4-4e5a-87e8-dca9cc31dd08 { margin-left: auto; margin-right: auto; max-width: 1080px; }

#s-05827844-fdc6-4206-9108-25b3980e8d96 { margin-top: 1px; }

@media (min-width: 0px) { [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-05827844-fdc6-4206-9108-25b3980e8d96"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-9678b460-1079-4596-bec4-663f0717ac1f { margin-left: 7px; margin-right: 7px; padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; text-align: center; }

#s-341efe32-0c5d-4052-8ce1-724ee284a1f1 { margin-top: -4px; margin-bottom: -4px; padding-top: 60px; padding-left: 36px; padding-right: 36px; }

#s-79cdb9b7-e00d-432a-8d90-5b5a956e3d6b { margin-left: auto; margin-right: auto; max-width: 1080px; }

#s-993f7fbb-0baf-45fc-86ac-f465e8d224f3 { margin-top: 1px; }

@media (min-width: 0px) { [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-993f7fbb-0baf-45fc-86ac-f465e8d224f3"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-dadb9282-5d5b-4c1e-8b4f-6b96b391fe49 { margin-left: 7px; margin-right: 7px; padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; text-align: center; }

#s-b1bf2474-4656-45fe-b0f2-7d50f605880a { margin-top: -4px; margin-bottom: -4px; padding-top: 60px; padding-left: 36px; padding-right: 36px; }

#s-3a753ae2-6b3c-48e5-b657-ce6db47ec72b { margin-left: auto; margin-right: auto; max-width: 1080px; }

#s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76 { margin-top: 1px; }

@media (min-width: 0px) { [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d12133b8-0bce-4b73-bbb9-57a29c2c6b76"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-59bbcb71-8dc4-4eb6-bf24-5d4d3e376bbe { margin-left: 7px; margin-right: 7px; padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; text-align: center; }

#s-3c302e49-310d-4ac7-a39b-c2d91f51148b { margin-top: -4px; margin-bottom: -4px; padding-top: 60px; padding-left: 36px; padding-bottom: 0px; padding-right: 36px; }

#s-1dfb3e90-6e63-40b1-960c-64c1a5ea6a1b { padding-top: 90px; padding-left: 8%; padding-bottom: 90px; padding-right: 8%; background-color: #ececf0; }

#s-1dfb3e90-6e63-40b1-960c-64c1a5ea6a1b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c685cac8-c7f4-4823-8a84-ead7f1d6f097 { text-align: center; }

.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-8b20c160-d162-49b6-8a10-3b257a068206 { border-style: solid; border-color: #000; margin-top: 30px; margin-left: auto; margin-bottom: 30px; margin-right: auto; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px; max-width: 400px; text-align: center; font-weight: bold; text-decoration: none; }

#s-8b20c160-d162-49b6-8a10-3b257a068206:hover { border-style: solid !important; border-color: #ee429c !important; background-color: black !important; font-weight: bold !important; color: white !important; text-decoration: none !important; }

#s-8b20c160-d162-49b6-8a10-3b257a068206:active { text-decoration: none !important; }

#s-8b20c160-d162-49b6-8a10-3b257a068206.shg-btn { color: #ffffff; font-size: 20px; font-weight: bold; font-style: normal; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
